window.IndexPage = {
    offsets: {
        en: 0,
        ru: 300
    },
    setCoverLang: function(lang) {
        var offset = this.offsets[lang];
        var el = ge('index-book-image');
        el.style.backgroundPosition = '-' + offset + 'px 0';

        var url = el.getAttribute('data-link-template').replace('{lang}', lang);
        el.setAttribute('href', url)
    }
};